uuid: 377e3ed8-81ad-4649-ad65-2d8ca54b2022
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.zoomable_picture
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.zoomable_picture
target_entity_type_id: paragraph
target_bundle: zoomable_picture
default_langcode: site_default
language_alterable: false
